/*
Author: Imagebox Productions, Inc.
Author URI: http://imagebox.com
*/

/* @group Layout */

/* ------------------------------------------------------------------------ */
/* G E N E R A L
/* ------------------------------------------------------------------------ */
html, body {
	background-color: #EDEDED;
	height: 100%;
	font-family: Arial, sans-serif;
	font-weight: normal;
	line-height: 1.25; 
}

button {
	cursor: pointer;
}

div, ul, li { position:relative; }
.left, .alignleft{ float: left; }
.right, .alignright{ float: right; }
.clear{ clear: both; }

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -126px; /* the bottom margin is the negative value of the footer's height */
}

.fixed{
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

.pbt { /* Profile Body Text this did not work when I gave class="pbt" to */
font-size: 13px; margin-top: 10px; margin-right: 0pt; margin-bottom: 10px; margin-left: 0pt;
}
/* ------------------------------------------------------------------------ */
/* 	T E X T
/* ------------------------------------------------------------------------ */
h1, h2, h3, h4, h5, h6{ color: #4A998C; font-family: Georgia, serif; }   /* Was color: #4A9C8F;  */
h1{	}
h2{ }
h3{ }
h4{ }
h5{ }
h6{ }

p{ color: #202626; font-size: 13px; }
li{ color: #3C4145; font-size: 13px; }
#right-side p{ margin: 10px 0; color: #1F2626; font-size: 15px; }

a{ color: #73B040; text-decoration: none; } /* Added text decoration none */
a:hover{ text-decoration: underline; } /* Was none */

strong{ font-weight: bold; font-size: 14px; }
em{ font-style: italic;}


/* ------------------------------------------------------------------------ */
/*  H E A D E R  for PROFILE pages (Dark Header)
/* ------------------------------------------------------------------------ */
.FONprofile #content-fluid, #footer-fluid {
	width: 100%;
}
.FONprofile #header-fluid{
	width: 100%;
	background-color: #33383B;
	height: 68px;
}

.FONprofile #header-fluid h1{ /* White Logo on Black Background */
	background: url(../images/fo_logo-ltgray.png) no-repeat;
	width: 261px; height: 47px;
	margin: 13px 0 0;
	overflow: hidden;
	float: left;
}
.FONprofile #header-fluid h1 a{
	width: 261px; height: 47px;
	text-indent: -99999px;
	overflow: hidden;
	display: block;
}


/* ------------------------------------------------------------------------ */
/*  H E A D E R for index and about pages (Light Header)
/* ------------------------------------------------------------------------ */
#content-fluid{
	width: 960px;
	margin: 0 auto;
}

#footer-fluid{
	width: 100%;
}

#header-fluid {
	width: 100%;
	height: 90px; /* was 65 should be 65 + 23 */
}

#header-fluid .inner-fixed{
	padding: 10px 0;  /* Was 20 */
	
}

#header-fluid #main-menu{
	background: #3C4145;
	width: 960px; height: 25px;
	margin: 0 auto;
}

#header-fluid #main-menu{
	overflow: visible;
	-webkit-box-shadow: 0px 0px 5px 0px #B0B0B0;
	-moz-box-shadow: 0px 0px 5px 0px #B0B0B0;
	box-shadow: 0px 0px 5px 0px #B0B0B0;
}


#header-fluid #main-menu ul{
	overflow: hidden;
	float: right;
}
#header-fluid #main-menu li{
	padding: 5px 0;
	float: left;
}
#header-fluid #main-menu li:hover{
	background: #71AB3F;
}
#header-fluid #main-menu li a{
	padding: 0 10px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	border-left: 1px solid #fff;
}




h1#logo{
	background: url(../images/logo.jpg) no-repeat;
	width: 261px; height: 47px;
	overflow: hidden;
	float: left;
}
h1#logo a{
	width: 261px; height: 47px;
	text-indent: -99999px;
	overflow: hidden;
	display: block;
}
#header-fluid a.adlogin{
	background: url(../images/advisor-login.jpg) no-repeat;
	width: 125px; height: 33px;
	margin: 5px 0 0 0;
	text-indent: -99999px;
	display: block;
	float: right;
	cursor: pointer;
}
.inner-fixed {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}


/* ------------------------------------------------------------------------ */
/*  N A V I G A T I O N
/* ------------------------------------------------------------------------ */
#header-fluid #top-nav{
	margin: 10px 0 0 0;
	overflow: hidden;
	float: right;
}
#header-fluid #top-nav ul{
	overflow: hidden;
}
#header-fluid #top-nav ul li{
	padding: 0 0 0 5px;
	float: left;
}
#header-fluid #top-nav ul li.one a{ /* Black Button on White Background */
	background: url(../images/advisor-login.jpg) no-repeat;
	width: 126px;
}

.FONprofile #header-fluid #top-nav ul li.one a{ /* White Button on Black Background */
	background: url(../images/profile-advisor-login.jpg) no-repeat;
	width: 126px;
}

#header-fluid #top-nav ul li.two a{ /* Black Button on White Background */
	background: url(../images/print-profile.jpg) no-repeat;
	width: 115px;
}

.FONprofile #header-fluid #top-nav ul li.two a{ /* White Button on Black Background */
	background: url(../images/profile-print-profile.jpg) no-repeat;
	width: 115px;
}

#header-fluid #top-nav ul li.three a{ /* Black Button on White Background */
	background: url(../images/about-us.jpg) no-repeat;
	width: 76px; 
}

.FONprofile #header-fluid #top-nav ul li.three a{ /* White Button on Black Background */
	background: url(../images/profile-about-us.jpg) no-repeat;
	width: 76px; 
}

#header-fluid #top-nav ul li a{
	height: 34px;
	color: #ffffff;
	text-indent: -9999px;
	display: block;
}
#header-fluid nav ul li a:hover{
}


/* ------------------------------------------------------------------------ */
/*  C O N T E N T
/* ------------------------------------------------------------------------ */
#content-fluid div.header{
	background: url(../images/header-bg.jpg) repeat-x left bottom;
	padding: 0 0 0 36px;
	overflow: hidden;
	z-index: 10;
}
/* profile pic */
div.header .profilepic{
	width: 150px; height: 200px;
	margin: 20px 40px 0 0;
	float: left;
	border: 5px solid #ffffff;
	border-bottom: none;
}

/* description */
div.header .description{
	margin: 20px 0 0 0;
	float: left;
}

div.header .description h2,
div.header .description h3{
	font-weight: bold;
	font-family: Arial;
}
div.header .description h2{
	color: #4A9B8E;
	font-size: 28px;
}
div.header .description h2 span{
	font-size: 16px;
}
div.header .description h3{
	margin: 5px 0;
	color: #222628;
	font-size: 19px;
}
div.header .description p{
	font-size: 14px;
	font-style: italic;
	font-family: Georgia;
}

/* contact info */
div.header .contactinfo{
	margin: 15px 0 0 0;
	overflow: hidden;
	float: right;
}
div.header .contactinfo p{
	margin-bottom: 10px;
	color: #222628;
	font-size: 15px;
	font-weight: bold;
	text-align: right;
}
div.header .contactinfo a{
	background: url(../images/contact-me.jpg) no-repeat;
	width: 140px; height: 35px;
	text-indent: -999999px;
	display: block;
	float: right;
}

/* lists */
div.header .lists{
	width: 700px; height: 78px;
	padding: 15px 0 10px;
	overflow: hidden;
	position: absolute;
	bottom: 0; left: 240px;
}
div.header .lists ul{
	list-style: disc;
	margin: 0 20px 0 0;
	padding: 0 0 0 15px;
	float: left;
}
div.header .lists ul.last{
	margin: 0;
}
div.header .lists ul li{
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	padding: 0 0 3px 0;
}

/* Content Area */
#content-fluid .fixed{
	overflow: visible;
}
#content-fluid div.content{
	background: url(../images/content-footer-bg.jpg) no-repeat center bottom;
	background-color: #ffffff;
	margin-bottom: 40px;
	padding: 0 15px 60px 15px;
	overflow: hidden;
	/* CSS3 - Drop Shadows */
	-webkit-box-shadow: 0px -5px 5px 1px #D1D1D1;
	-moz-box-shadow: 0px -5px 5px 1px #D1D1D1;
	box-shadow: 0px -5px 5px 1px #D1D1D1;
}

div.content .content-menu li,
#main-content .profile-menu li /*NEW - Sales Page*/{
	display: inline-block;
	/*float: left;*/
}

div.content .content-menu li a,
#main-content .profile-menu li a /*NEW - Sales Page*/{
	background: url(../images/menu-gray-bg.jpg) repeat-x;
	padding: 7px 20px;
	color: #232729;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	border-top: 1px solid #BABABA;
	border-left: 1px solid #BABABA;
	border-right: 1px solid #BABABA;
	/* CSS3 - Rounded Corners */
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;	
}




div.content .company-info{
	padding: 10px 0;
	overflow: hidden;
}
div.content .company-info img.logo{
	/* width: 200px; height: 46px; */
	margin: 10px 0 0 0;
	float: left;
}
div.content .company-info .desc{
	font-size: 14px;
	font-family: Georgia;
	font-style: italic;
	line-height: 1.5;
}

/* Main Content Area */
div.content .content-menu{
	overflow: hidden;
	border-bottom: 1px solid #AEB4B7;
}
div.content .content-menu li{
	display: inline-block;
	/*float: left;*/
}
div.content .content-menu li a{
	background: url(../images/menu-gray-bg.jpg) repeat-x;
	padding: 7px 20px;
	color: #232729;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	border-top: 1px solid #BABABA;
	border-left: 1px solid #BABABA;
	border-right: 1px solid #BABABA;
	/* CSS3 - Rounded Corners */
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;	
}

div.content .content-menu li.selected a{
	background: url(../images/menu-green-bg.jpg) repeat-x;
	color: #ffffff;
	border-top: 1px solid #BABABA;
	border-left: 1px solid #BABABA;
	border-right: 1px solid #BABABA;
	/* CSS3 - Rounded Corners */
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;	
}


div.content .content-menu li a:hover{
	background: url(../images/menu-green-bg.jpg) repeat-x;
	color: #ffffff;
	border-top: 1px solid #BABABA;
	border-left: 1px solid #BABABA;
	border-right: 1px solid #BABABA;
	/* CSS3 - Rounded Corners */
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;	
}

/* Richard added these because when we put the tabs on the register page - they did not work */
/* ATTN: This css does not work either - it's not selecting correctly - probably because I don't have the selectors identified correctly */
ul.profile-menu li a{
	background: url(../images/menu-gray-bg.jpg) ; /* was repeat-x */
	padding: 7px 20px;
	color: #999999; /* was #232729 */
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	border-top: 1px solid #BABABA;
	border-left: 1px solid #BABABA;
	border-right: 1px solid #BABABA;
	/* CSS3 - Rounded Corners */
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;	
}

ul.profile-menu li.selected a{
	background: url(../images/menu-green-bg.jpg) repeat-x;
	color: #ffffff;
	border-top: 1px solid #BABABA;
	border-left: 1px solid #BABABA;
	border-right: 1px solid #BABABA;
	/* CSS3 - Rounded Corners */
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;	
}


ul.profile-menu  li a:hover{
	background: url(../images/menu-green-bg.jpg) repeat-x;
	color: #ffffff;
	border-top: 1px solid #BABABA;
	border-left: 1px solid #BABABA;
	border-right: 1px solid #BABABA;
	/* CSS3 - Rounded Corners */
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;	
}




div.content .main-content{
	width: 700px;
	float: right;
}
/* Body Copy */
div.content .body-text{
	width: 410px;
	margin: 30px 0 0 0;
	float: left;
}
div.content .body-text h3{
	font-size: 17px;
	font-family: Georgia, serif;
	font-style: italic;
}
div.content .body-text p{
	font-size: 13px;
	margin: 10px 0;
}

/* Reset these so bullet points (ul li and ol li) work as expected */
div.content .body-text ul li, 
div.content .body-text ol li {
	margin:0 1.5em;
	color: #000000;
	font-family: inherit;	
}

div.content .body-text ul, 
div.content .body-text ol {
	margin:1.5em 1.5em 1.5em 1.5em;
	color: #000000;
	font-family: inherit;	
}

div.content .body-text ul {
	list-style-type:disc;
	color: #000000;
	font-family: inherit;	
}

div.content .body-text ol {
	list-style-type:decimal;
	color: #000000;
	font-family: inherit;
}

div.content .body-text ol ol {
	list-style: upper-alpha;
}

div.content .body-text ol ol ol {
	list-style: lower-roman;
}

div.content .body-text ol ol ol ol {
	list-style: lower-alpha;
}

div.content .body-text dl {
	margin:0 0 1.5em 0;
}

div.content .body-text dl dt {
	font-weight:bold;
}

div.content .body-text dd {
	margin-left:1.5em;
}




/* B A N N E R */
#banner{
	background: url(../images/banner-bg.jpg) repeat-x;
	width: 960px; height: 60px;
}
#banner h2{
	padding: 15px 0 0 30px;
	color: #fff;
	font-size: 25px;
	font-family: Arial, sans-serif;
	font-weight: bold;
}

/* M A I N - C O N T E N T */
#main-content{
	background: #fff;
	width: 960px;
	margin-bottom: 20px; /* Was 60 */
	padding: 10px 0;  /* Was 20 */ 
	overflow: hidden;
}
#top-area{
	width: 920px;
	padding: 0 20px;
	overflow: hidden;
}
#top-area img.stock{
	width: 452px; height: 300px;
	float: left;
}
#top-area .right{
	width: 450px;
}
#right-side{
	width: 640px;
	overflow: hidden;
	float: right;
	padding-right: 30px;
}
#right-side h1{
	color: #4A998C;
	font-size: 25px;
	line-height: 1.3;
}


/* Map */
#top-area .map{
	overflow: hidden;
}
#top-area .map p{
	margin-bottom: 10px;
}
#top-area .map a.search-napfa{
	background: url(../images/napfa-search-btn.jpg) no-repeat;
	width: 170px; height: 34px;
	text-indent: -999999px;
	text-decoration: none;
	display: block;
}

/* Find Advisors */
#top-area .finder{
	margin: 10px 0;	 /* Was 20 */
	padding: 10px 0; /* Was 20 */
	list-style: none !important;
	overflow: hidden;
	clear: both;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
#top-area .finder li{
	float: left;
}
#top-area .finder li.first{
	width: 224px;
	border-right: 1px solid #999999;
}
#top-area .finder li.last{
	padding: 0 10px;
}
#top-area .finder li p{
	margin-bottom: 10px;
}
/* Search Advisors by Last Name */
#top-area .finder li.first form input.gobtn{
	background: url(../images/go-btn.jpg) no-repeat;
	width: 46px; height: 22px;
	text-indent: -9999px;
	display: inline-block;
	cursor: pointer;
	border: none;
}

/* Advisors by State */
#top-area .finder li.last form.state-dropdown{
	width: 99px;
	display: inline-block;
}
#top-area .finder li.last form.state-dropdown select{
	width: 95px;
}

/* Advisor Guide */
#top-area .guide ul{
	list-style: disc;
	padding: 10px 0 10px 30px;
}

/* Message Box */
#message{
	background: url(../images/message-bg.jpg) repeat-x;
	height: 86px;
	margin: 10px 0; /* Was 20 */
	padding: 10px 20px 0;
	overflow: hidden;
	clear: both;
	border-top: 1px solid #AEB4B7;
	border-bottom: 1px solid #AEB4B7;
}
#message p.left{
	width: 710px;
	padding: 12px 0 0;
	color: #222628;
	font-size: 14px;
	font-family: Georgia;
	line-height: 1.3;
}
#message p.right{
	text-align: center;
}

/*-- M A I N - C O N T E N T --*/
#main-content #left-side{
	width: 635px;
	overflow: hidden;
	float: left;
}
#main-content #left-side h2{
	background: url(../images/spotlight-bg.jpg) no-repeat;
	height: 28px;
	margin: 0 0 10px 0; /* Was 0 0 20px 0 */
	padding: 10px 0;
	color: #333333;
	font-size: 23px;
	font-family: Arial;
	font-weight: bold;
}
#main-content #left-side h2 span.white{
	color: #ffffff;
	padding: 0 40px 0 20px;
}
#main-content #left-side .advisor{
	width: 270px; height: 172px;
	margin: 0 0 10px 20px; /* was 0 0 20px 20px */
	padding: 10px;
	overflow: visible;
	float: left;
	border: 1px solid #C4CCCF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 5px 0px #cccccc;
	-moz-box-shadow: 1px 1px 5px 0px #cccccc;
	box-shadow: 1px 1px 5px 0px #cccccc;
}
#main-content #left-side .advisor .info{
	background: #E3EED9;
	margin-bottom: 10px;
	overflow: hidden;
}
#main-content #left-side .advisor img, 
#main-content #left-side .advisor ul{
	float: left;
}
#main-content #left-side .advisor ul{
	padding: 20px 0 0 20px;
}
#main-content #left-side .advisor ul li{
	font-weight: bold;
}
#main-content #left-side .advisor p{
	clear: both;
}


/* ------------------------------------------------------------------------ */
/*  C O L U M N S
/* ------------------------------------------------------------------------ */
/* repeatable block */
.block{
	border-bottom: 1px solid #ADB3B6;
	border-left: 1px solid #ADB3B6;
	border-right: 1px solid #ADB3B6;
	border-top: 1px solid #ADB3B6;
	
	
	
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;

	-webkit-border-radius: 5px 5px 5px 5px; 
 	border-radius: 5px 5px 5px 5px;

	
}


.block h4{
	background-image:url('/images/h4-header-background.gif');
	
	border-top: none;

	padding: 10px 20px;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	border-bottom: 1px solid #ADB3B6;
	
}


.block .inner{
	padding: 10px 20px;
	font-size: 13px;
	overflow: hidden;	
}

.block .inner p{
	margin: 0;
}

/* COLUMN LEFT */
div.content .column-left{
	width: 200px;
	overflow: hidden;
	float: left;
}
.column-left div.one,
.column-left div.two{
	margin: 0 0 20px 0;
}
/*.column-left h4{
	background: url(../images/column-left-header.jpg) no-repeat;
	width: 158px;
}*/
.column-left .inner{
	padding: 5px;
	font-size: 13px;
	overflow: hidden;
}

/* Column - 2 */
.column-left div.two ul{
	width: 170px;
	margin: 0 auto;
}
.column-left div.two ul li{
	font-size: 13px;
	font-weight: bold;
	padding: 10px 10px;
	overflow: hidden;
	/*border-bottom: 1px solid #AEB4B7;*/
}
.column-left div.two ul li span{
	width: 95px;
	float: right;
}
.column-left div.two ul li.li{
	color: #1293C0;
	border: none;
}
.column-left div.two ul li.fb{
	color: #234595;
	border: none;
}
.column-left div.two ul li.tw{
	color: #3FB5E2;
	border: none;
}
.column-left div.two ul li a{
	width: 36px; height: 33px;
	display: block;
	text-indent: -9999px;
	float: left;
}
.column-left div.two ul li.li a{
	background: url(../images/logo-linkedin.jpg) no-repeat;
}
.column-left div.two ul li.fb a{
	background: url(../images/logo-facebook.jpg) no-repeat;
}
.column-left div.two ul li.tw a{
	background: url(../images/logo-twitter.jpg) no-repeat;
}

/* Column - 3 */
.column-left div.three .inner{
	padding: 15px;
}
.column-left div.three p{
	margin-bottom: 10px;
	line-height: 1.4;
}
.column-left div.three a{
	background: url(../images/map-directions.jpg) no-repeat;
	width: 148px; height: 33px;
	text-indent: -99999px;
	display: block;
}

/* Right Column */
div.content .column-right{
	width: 250px;
	margin: 25px 0 0 0;
	float: right;
}
.column-right div.one,
.column-right div.two{
	margin: 0 0 20px 0;
}
/*.column-right h4{
	background: url(../images/column-right-header.jpg) no-repeat;
	width: 208px;
}*/
.column-right .inner{
	padding: 15px;
	overflow: hidden;
}
.column-right .inner ul li{
	color: #222628;
	font-size: 12px;
	padding: 10px 0;
	overflow: hidden;
	border-bottom: 1px solid #AEB4B7;
}
.column-right .inner ul li.last{
	border: none;
}
.column-right .inner ul li img{
	float: left;
}
.column-right .inner ul li span{
	width: 135px;
	float: right;
}
.column-right div.one .inner p{
	margin: 10px 0;
}
.column-right div.one .inner a{
	color: #73B040;
	font-size: 12px;
	font-weight: bold;
}




/* ------------------------------------------------------------------------ */
/*  S I D E B A R
/* ------------------------------------------------------------------------ */
/* right column */
#main-content #right-col{
	width: 294px;
	margin: 0 20px 0 0;
	float: right;
	border: 1px solid #ADB3B6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#main-content #right-col h3{
	background: url(../images/rightcol-bg.jpg) repeat-x;
	height: 22px;
	padding: 10px 15px 0;
	font-size: 13px;
	font-family: Arial;
	font-weight: bold;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
#main-content #right-col img.figuide{
	margin: 10px 0 5px 10px;
}
#main-content #right-col ul li.title{
	background: #E4F0EE;
	padding: 10px 15px;
	font-weight: bold;
	border-top: 1px solid #ADB3B6;
}
#main-content #right-col ul li.article{
	padding: 10px 15px;
}
#main-content #right-col ul li.article a{
	background: url(../images/more-arrow.jpg) no-repeat right center;
	/*width: 41px; height: 7px;*/
	padding: 0 10px 0 0;
	text-indent: -99999px;
	color: #4A9A8D;
	font-size: 12px;
	text-align: right;
	text-decoration: none;
	display: block;
	/*float: right;*/
}

#sidebar{
	width: 250px;
	overflow: hidden;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}

/*  Side Navigation */
#sidebar #side-menu{
	margin-bottom: 20px;
}
#sidebar #side-menu{
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
#sidebar #side-menu li{
	background:#E7E7E7 url(../images/sidemenu-bg.jpg) repeat-x;
	padding: 10px 15px;
	border: 1px solid #ADB3B6;
	border-bottom: none;
}
#sidebar #side-menu li.first{
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;	
}
#sidebar #side-menu li.last{
	border-bottom: 1px solid #ADB3B6;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;	
}
#sidebar #side-menu li a{
	color: #33383A;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
#sidebar #side-menu li a:hover{
	color: #4A9B8E;
}


/* Side Content */
#sidebar h4{
	background: url(../images/side-header-bg.jpg) no-repeat;
	width: 235px; height: 25px;
	padding: 8px 0 0 15px;
	font-size: 13px;
	font-family: Arial, sans-serif;
	font-weight: bold;
}
#sidebar .inner{
	overflow: hidden;
	border-left: 1px solid #ADB3B6;
	border-right: 1px solid #ADB3B6;
	border-bottom: 1px solid #ADB3B6;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;	
}
#side-content{
	margin-bottom: 20px;
}
#side-content .inner{
	padding: 15px 20px;
}
#side-content p,
#side-content a{
	font-size: 12px;
}
#side-content p{
	margin: 0 0 10px 0;
}
#side-content a{
	font-weight: bold;
}

/* Advisors Near You */
#advisors{
	margin-bottom: 20px;
}
#advisors .inner{
	padding: 15px 10px;
}
#advisors ul{
	overflow: hidden;
}
#advisors ul li{
	padding: 0 0 0 3px;
	float: left;
}


/* ------------------------------------------------------------------------ */
/*  F O O T E R
/* ------------------------------------------------------------------------ */
#footer-fluid, .push {
	height: 126px; /* .push must be the same height as .footer */
}
#footer-fluid{
	background: #fff;
	clear: both;
}
#footer-fluid .inner-fixed{
	padding: 20px 0 0 0;
}
#footer-fluid p{
	font-size: 13px;
}
#footer-fluid p em{
	font-family: Georgia, serif;
}
#footer-fluid a{
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
}
/* Left */
#footer-fluid div.left img.middle{
	margin: 0 30px;
}

/* Right */
#footer-fluid div.right{
	width: 266px;
	text-align: right;
	border-left: 1px solid #AEB4B7;
}
#footer-fluid div.right p{
	margin-bottom: 10px;
}


/*
	Slideshow
*/

#slides {
	position:absolute;
	top: 1px;
	left: 20px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:452px;
	height: 300px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:452px;
	height:300px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	/* background-image:url(../img/pagination.png); */
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,1.0); /* last is alpha transparency was set to 0.5 */
	width:452px;
	font-size:20px;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}



/* @end */


/* ------------------------------------------------------------------------ */
/* NEW - Sales Page
/* ------------------------------------------------------------------------ */
.left.column{
	width: 650px;
	padding: 0 0 0 20px;
}
.left.column a.welcome{
	font-size: 15px;
	text-decoration: underline;
}

/* profile menu tabs */
#main-content .profile-menu{
	width: 650px;
	margin-top: 20px;
	overflow: hidden;
}
#main-content .profile-menu li.selected a,
#main-content .profile-menu li a:hover{
	background: #3C4145;
	color: #fff;
	border-top: 1px solid #3C4145;
	border-left: 1px solid #3C4145;
	border-right: 1px solid #3C4145;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;	
}
#main-content .profile-content{
	width: 648px;
	border: 1px solid #AEB4B7;
	-webkit-box-shadow: 1px 1px 5px 0px #B0B0B0;
	-moz-box-shadow: 1px 1px 5px 0px #B0B0B0;
	box-shadow: 1px 1px 5px 0px #B0B0B0; 
}

/* Right Column */
.right.column{
	width: 250px;
	padding-right: 20px;
}
.right.column .box{
	overflow: hidden;
	margin-bottom: 20px;
	border: 1px solid #ADB3B6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}
.right.column .box h4{
	background:#E7E7E7 url(../images/box-header-bg.jpg) repeat-x;
	padding: 10px 20px;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;	
}
.right.column .box .inner{
	padding: 10px 20px;
	font-size: 13px;
	overflow: hidden;	
}
.right.column a{
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

/* Process */
.right.column .process{
	width: 250px;
	overflow: hidden;
	border: none;
}
.right.column .process ul{ 
	/* height: 304px; Richard commented this out - hoping the object will automagically grow vertically */
	min-height: 140px; /* Richard added this 5/8/12 changed from 340px */
	border-top: none;
	border-left: 1px solid #ADB3B6;
	border-right: 1px solid #ADB3B6;
	border-bottom: 1px solid #ADB3B6;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;	
}
.right.column .process p{
	font-size: 12px;
}
.right.column .process li{
	overflow: hidden;
}
/* Steps - Header */
.right.column .process h2{
	background: url(../images/process-header-bg.jpg) no-repeat;
	width: 250px; height: 26px;
	padding: 15px;
	color: #3A3F45;
	font-size: 23px;
	font-weight: bold;
	font-family: Arial, san-serif;
	border: none !important;
}
.right.column .process h2.four{
	background: url(../images/process-thanks-bg.jpg) no-repeat;
	padding: 15px 0;
	text-align: center;
}
.right.column .process h2 span.yellow{
	width: 140px; 
	display: inline-block;
}
/* Description */
.right.column .process li.desc{
	background: #EDEDED;
	padding: 15px 0;
	text-align: center;
}

.right.column .process li.desc p{
	/*line-height: 1.5;*/
	font-size: 13px !important;
	font-weight: bold;
}


.right.column .process li.desc span.first{
	font-size: 17px;
	/*line-height: 1.2;*/
}
/* Step 1 - Forms */
.right.column .process li.forms{
	padding: 10px;
}
.right.column .process li.forms input{
	width: 100px;
}
/* Step 1 - Text */
.right.column .process li.text{
	border-top: 1px solid #ADB3B6;
}
.right.column .process ul.one li.text{
	padding: 15px 10px;
}
.right.column .process ul.one li.text a.me{
	background: url(../images/thisisme-btn.jpg) no-repeat;
	width: 81px; height: 29px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	float: left;
}
.right.column .process ul.one li.text p{
	width: 135px;
	float: right;
}

/* Step - 2 */
.right.column .process ul.two li.text{
	padding: 20px 21px !important;
}
.right.column .process ul.two li.text.last{
	text-align: center;
}
.right.column .process ul.two li.text.last a.continue{
	background: url(../images/yes-continue-btn.jpg) no-repeat;
	width: 111px; height: 28px;
	margin: 20px auto;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	display: block;
}

/* Let's just make this generic shall we??? a link of class continue */
a.continue{
	background: url(../images/yes-continue-btn.jpg) no-repeat;
	width: 111px; height: 28px;
	margin: 20px auto;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	display: block;
}

/* Step - 3 */
.right.column .process ul.three li.choices div{
	padding: 20px 30px;  /* was 20px 30px */
	overflow: hidden;
}
.right.column .process ul.three li.choices div.two{
	border-top: 1px solid #ADB3B6;
}
.right.column .process ul.three li.choices input{
	float: left;
}
.right.column .process ul.three li.choices p{
	width: 140px;
	margin: 0 0 0 15px;
	display: inline-block;
}
.right.column .process ul.three li.choices input.continue{
	background: url(../images/continue-btn.jpg) no-repeat;
	width: 89px; height: 28px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	display: block;
	float: none;
	border: none;
}

/* Thank You */
.right.column .process ul.four li.text{
	padding: 20px;
}
.right.column .process ul.four li.text.first{
	border-top: none;
}


/* Mouse for info */
.right.column p.info{
	background: url(../images/mouseinfo-graphic.jpg) no-repeat;
	width: 250px; height: 87px;
	margin-bottom: 20px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

/* Contact Us */
.right.column .contact.box .inner{
	padding: 20px 0 20px 18px;
}
.right.column .contact p{
	font-size: 14px;
}
.right.column .contact p.num{
	margin: 5px 0;
}
.right.column .contact img.qmark{
	margin: 0 20px 15px 0;
}
.right.column .contact a.sched{
	background: url(../images/schedule-btn.jpg) no-repeat;
	width: 213px; height: 35px;
	margin: 10px 0 0 0;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

/* Examples */
.right.column .examples.box .inner{
	padding: 10px 12px;
}


/* NEW - October 9 - Step 3 of 3 */
.step3{
	border-left: 1px solid #ADB3B6;
	border-right: 1px solid #ADB3B6;
	border-bottom: 1px solid #ADB3B6;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;	
}
.step3 .desc{
	background: #EDEDED;
	padding: 15px 0;
	font-size: 17px;
	text-align: center;
	font-weight: bold;
}
.step3 ul{
	border: none !important;
}
/* Premium Profile */
.step3 .premium{
	/* background: #C40202; 
	border: 5px solid #fff; */ /* This was the red background for the special */
}
.step3 .premium p{
	color: #fff;
	font-size: 12px;
	text-align: center;
}
.step3 .premium .white{
	padding: 10px 5px 5px;
}
.step3 .premium p span{
	font-size: 16px;
	font-weight: bold;
}
.step3 .premium .lightred{
	background: #F9E5E5;
	padding: 10px 0;
	border: 5px solid #C40202;
}
/* Green buttons */
.step3 .greenbtn{
	width: 204px; height: 28px;
	margin: 0 auto;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}
.step3 .premium .greenbtn{
	background: url(../images/btn-premium-profile.gif);
}
.step3 .basic .greenbtn{ 
	background: url(../images/btn-basic-profile.gif);
}
.step3 #or-divider{
	padding: 5px 0;
	text-align: center;
}
.step3 li ul{
	width: 127px; min-height: 100% !important;
	margin: 10px auto;
	list-style: disc !important;
	border: none !important;
}
.step3 li ul li{
	overflow: visible;
}
.step3 ul li.reddot{
	color: #f00;
}
.step3 ul li strong{
	color: #3C4145;
	font-size: 12px;
}


/* ------------------------------------------------------------------------ */
/* NEW - Payment Page
/* ------------------------------------------------------------------------ */
#premium-profile{
	width: 696px;
	margin: 20px auto;
	overflow: hidden;
}
#premium-profile p.header{
	margin-bottom: 10px;
	font-size: 17px;
	font-weight: bold;
}
#premium-profile ul.check.left{
	padding: 0 0 0 38px;
}
#premium-profile ul li{
	background: url(../images/checkbox-graphic.jpg) no-repeat left center;
	height: 25px;
	padding: 5px 0 5px 40px;
}
#premium-profile ul li p{
	padding: 5px 0 0 0;
	font-size: 14px;
}

/* Required Fields */
#required-fields{
	width: 742px;
	margin: 0 auto;
	padding: 20px;
	overflow: hidden;
	border: 1px solid #ADB3B6;
}
#required-fields p.allreq{
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 20px;
}
#required-fields .box{
	margin-bottom: 20px;
	overflow: hidden;
	border: 1px solid #ADB3B6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}
#required-fields .box .inner{
	overflow: hidden;
}
#required-fields h4{
	background:#E7E7E7 url(../images/box-header-bg.jpg) repeat-x;
	padding: 8px 20px;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	border-bottom: 1px solid #ADB3B6;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;	
}

/* Membership */
#required-fields .membership{
	-webkit-box-shadow: 1px 1px 5px 0px #B0B0B0;
	-moz-box-shadow: 1px 1px 5px 0px #B0B0B0;
	box-shadow: 1px 1px 5px 0px #B0B0B0; 
}
#required-fields .membership .inner{
	padding: 10px 20px;
}
#required-fields .membership p{
	margin: 10px 0;
}

/* Email Confirm */
#required-fields .email-confirm{
	margin-bottom: 20px;
	overflow: hidden;
}
#required-fields .email-confirm input.emailaddress{
	width: 286px;
	margin: 10px 0;
}

/* Credit Card */
#required-fields .creditcard{
	width: 440px;
	float: left;
	-webkit-box-shadow: 1px 1px 5px 0px #B0B0B0;
	-moz-box-shadow: 1px 1px 5px 0px #B0B0B0;
	box-shadow: 1px 1px 5px 0px #B0B0B0; 
}
#required-fields .creditcard h4{
	height: 23px;
}
#required-fields .creditcard h4 .title{
	padding: 3px 0 0;
	display: inline-block;
}
#required-fields .creditcard .inner{
	padding: 15px 20px;
}
#required-fields .creditcard p{
	margin-bottom: 10px;
}
#required-fields .creditcard .left{
	width: 236px;
}
#required-fields .creditcard input.cardname,
#required-fields .creditcard input.cardnum{
	width: 236px;
}
#required-fields .creditcard .right{
	width: 140px;
}
#required-fields .creditcard .right input{
	width: 130px;
}

/* Errors */
#required-fields .errors{
	width: 235px;
	float: right;
	-webkit-box-shadow: 1px 1px 5px 0px #B0B0B0;
	-moz-box-shadow: 1px 1px 5px 0px #B0B0B0;
	box-shadow: 1px 1px 5px 0px #B0B0B0; 
}
#required-fields .errors ul{
	padding: 10px 20px 20px 40px;
	list-style: disc;
}
#required-fields .errors ul li{
	color: #CC0000;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.5;
}

/* Pay Now Area */
#required-fields form input.paynow{
	background: url(../images/paynow-btn.jpg) no-repeat;
	width: 137px; height: 42px;
	padding: 0;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	display: block;
	border: 0;
}
#required-fields p.note{
	width: 285px;
	margin: 10px 0 0;
}
#required-fields img.thawte{
	position: absolute;
	left: 352px;
}

/* ------------------------------------------------------------------------ */
/*  C O L U M N S
/* ------------------------------------------------------------------------ */
/* repeatable block */
.block{
	border-bottom: 1px solid #ADB3B6;
	border-left: 1px solid #ADB3B6;
	border-right: 1px solid #ADB3B6;
	border-top: 1px solid #ADB3B6;
	
	
	
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;

	-webkit-border-radius: 5px 5px 5px 5px; 
 	border-radius: 5px 5px 5px 5px;

	
}


.block h4{
	background-image:url('/images/h4-header-background.gif');
	
	border-top: none;

	padding: 10px 20px;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	border-bottom: 1px solid #ADB3B6;
	
}


.block .inner{
	padding: 10px 20px;
	font-size: 13px;
	overflow: hidden;	
}

.block .inner p{
	margin: 0;
}

/* COLUMN LEFT */
div.content .column-left{
	width: 200px;
	overflow: hidden;
	float: left;
}
.column-left div.one,
.column-left div.two{
	margin: 0 0 20px 0;
}
/*.column-left h4{
	background: url(../images/column-left-header.jpg) no-repeat;
	width: 158px;
}*/
.column-left .inner{
	padding: 5px;
	font-size: 13px;
	overflow: hidden;
}

/* Column - 2 */
.column-left div.two ul{
	width: 170px;
	margin: 0 auto;
}
.column-left div.two ul li{
	font-size: 13px;
	font-weight: bold;
	padding: 10px 10px;
	overflow: hidden;
	/*border-bottom: 1px solid #AEB4B7;*/
}
.column-left div.two ul li span{
	width: 95px;
	float: right;
}
.column-left div.two ul li.li{
	color: #1293C0;
	border: none;
}
.column-left div.two ul li.fb{
	color: #234595;
	border: none;
}
.column-left div.two ul li.tw{
	color: #3FB5E2;
	border: none;
}
.column-left div.two ul li a{
	width: 36px; height: 33px;
	display: block;
	text-indent: -9999px;
	float: left;
}
.column-left div.two ul li.li a{
	background: url(../images/logo-linkedin.jpg) no-repeat;
}
.column-left div.two ul li.fb a{
	background: url(../images/logo-facebook.jpg) no-repeat;
}
.column-left div.two ul li.tw a{
	background: url(../images/logo-twitter.jpg) no-repeat;
}

/* Column - 3 */
.column-left div.three .inner{
	padding: 15px;
}
.column-left div.three p{
	margin-bottom: 10px;
	line-height: 1.4;
}
.column-left div.three a{
	background: url(../images/map-directions.jpg) no-repeat;
	width: 148px; height: 33px;
	text-indent: -99999px;
	display: block;
}

/* Right Column */
div.content .column-right{
	width: 250px;
	margin: 25px 0 0 0;
	float: right;
}
.column-right div.one,
.column-right div.two{
	margin: 0 0 20px 0;
}
/*.column-right h4{
	background: url(../images/column-right-header.jpg) no-repeat;
	width: 208px;
}*/
.column-right .inner{
	padding: 15px;
	overflow: hidden;
}
.column-right .inner ul li{
	color: #222628;
	font-size: 12px;
	padding: 10px 0;
	overflow: hidden;
	border-bottom: 1px solid #AEB4B7;
}
.column-right .inner ul li.last{
	border: none;
}
.column-right .inner ul li img{
	float: left;
}
.column-right .inner ul li span{
	width: 135px;
	float: right;
}
.column-right div.one .inner p{
	margin: 10px 0;
}
.column-right div.one .inner a{
	color: #73B040;
	font-size: 12px;
	font-weight: bold;
}



/* ------------------------------------------------------------------------ */
/*  S I D E B A R
/* ------------------------------------------------------------------------ */
/* right column */
#main-content #right-col{
	width: 294px;
	margin: 0 20px 0 0;
	float: right;
	border: 1px solid #ADB3B6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#main-content #right-col h3{
	background: url(../images/rightcol-bg.jpg) repeat-x;
	height: 22px;
	padding: 10px 15px 0;
	font-size: 13px;
	font-family: Arial;
	font-weight: bold;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
#main-content #right-col img.figuide{
	margin: 10px 0 5px 10px;
}
#main-content #right-col ul li.title{
	background: #E4F0EE;
	padding: 10px 15px;
	font-weight: bold;
	border-top: 1px solid #ADB3B6;
}
#main-content #right-col ul li.article{
	padding: 10px 15px;
}
#main-content #right-col ul li.article a{
	background: url(../images/more-arrow.jpg) no-repeat right center;
	/*width: 41px; height: 7px;*/
	padding: 0 10px 0 0;
	text-indent: -99999px;
	color: #4A9A8D;
	font-size: 12px;
	text-align: right;
	text-decoration: none;
	display: block;
	/*float: right;*/
}

#sidebar{
	width: 250px;
	overflow: hidden;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}

/*  Side Navigation */
#sidebar #side-menu{
	margin-bottom: 20px;
}
#sidebar #side-menu{
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
#sidebar #side-menu li{
	background:#E7E7E7 url(../images/sidemenu-bg.jpg) repeat-x;
	padding: 10px 15px;
	border: 1px solid #ADB3B6;
	border-bottom: none;
}
#sidebar #side-menu li.first{
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;	
}
#sidebar #side-menu li.last{
	border-bottom: 1px solid #ADB3B6;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;	
}
#sidebar #side-menu li a{
	color: #33383A;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
#sidebar #side-menu li a:hover{
	color: #4A9B8E;
}


/* Side Content */
#sidebar h4{
	background: url(../images/side-header-bg.jpg) no-repeat;
	width: 235px; height: 25px;
	padding: 8px 0 0 15px;
	font-size: 13px;
	font-family: Arial, sans-serif;
	font-weight: bold;
}
#sidebar .inner{
	overflow: hidden;
	border-left: 1px solid #ADB3B6;
	border-right: 1px solid #ADB3B6;
	border-bottom: 1px solid #ADB3B6;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;	
}
#side-content{
	margin-bottom: 20px;
}
#side-content .inner{
	padding: 15px 20px;
}
#side-content p,
#side-content a{
	font-size: 12px;
}
#side-content p{
	margin: 0 0 10px 0;
}
#side-content a{
	font-weight: bold;
}

/* Advisors Near You */
#advisors{
	margin-bottom: 20px;
}
#advisors .inner{
	padding: 15px 10px;
}
#advisors ul{
	overflow: hidden;
}
#advisors ul li{
	padding: 0 0 0 3px;
	float: left;
}


/*------------------------------------------------------------------------------------------*/
/* Register Page
/*------------------------------------------------------------------------------------------*/
body.register #main-content{
	padding-top: 30px;
}
body.register #main-content .left.column{
	width: 628px;
}
body.register #main-content .left h1,
body.register #main-content .left h2,
body.register #main-content .left h3,
body.register #main-content .left h4,
body.register #main-content .left h5{
	font-weight: 700;
	font-family: Arial, sans-serif;
}
body.register #main-content .left h1{
	margin-bottom: 10px;
	font-size: 31px;
}
body.register #main-content .left h2{
	margin-bottom: 20px;
	font-size: 23px;
}
body.register #main-content .left .lead{
	font-size: 15px;
}
body.register .left .example{
	margin-bottom: 20px;
	padding: 20px 0;
	overflow: hidden;
	border-bottom: 1px solid #AFB5B8;
}
body.register .left .example .ex-right{
	width: 346px;
	float: right;
	overflow: hidden;
}
body.register .left .example p{
	margin-bottom: 10px;
}
body.register .feature{
	padding: 20px 0;
	overflow: hidden;
	border-top: 1px solid #AFB5B8;
}
body.register .feature h4{
	margin-bottom: 10px;
	color: #1F2626;
	font-size: 16px;
}
body.register table {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #AEB4B7;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
}
body.register table th{
	background: url(../images/table-header-green.jpg) repeat-x;
	padding: 10px;
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	border: 1px solid #AEB4B7;
	position: relative;
	text-shadow: 1px 1px 0px #4D752B;
    filter: dropshadow(color=#4D752B, offx=1, offy=1);
}
body.register table td{
	padding: 5px 10px;
	vertical-align: middle;
	border: 1px solid #AEB4B7;
}

/* Right Column */
body.register #need-help{
	padding-bottom: 20px;
	overflow: hidden;
}
body.register #need-help .inner{
	width: 201px;
	overflow: hidden;
	float: right;
}
body.register #need-help p{
	font-size: 13px;
	font-weight: 700;
}
body.register .right.column .process .inner{
	background: #AB1112;
	min-height: 80px;
	padding: 15px 10px;
	color: #fff;
	text-align: center;
	border-top: none;
	border-left: 1px solid #3B4045;
	border-right: 1px solid #3B4045;
	border-bottom: 1px solid #3B4045;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;	
}
body.register .right.column .process .inner p{
	margin-bottom: 10px;
	color: #fff;
	font-size: 15px !important;
	font-weight: bold;
}
body.register .right.column .process .inner input{
	width: 110px;
}
body.register .right.column .process .inner span.first{
	font-size: 18px;
}
body.register .examples .pics img{
	padding: 6px;
}
body.register .inner.quote{
	background: url(../images/quote-bg.gif) no-repeat 10px 0;
	padding-left: 25px !important;
	padding-right: 25px !important;
}
body.register .inner.quote p{
	margin-bottom: 10px;
}
body.register .inner.quote p strong{
	font-size: 13px;
}
body.register .inner.napfa{
	background: url(../images/quote-divider.gif) center top no-repeat;
	padding-left: 15px !important;
}
body.register .inner.napfa a{
	font-weight: normal;
}
